» Ubuntu » Paquets

Error

two or more packages specified (libbctsp-java precise)